G4 Dual-Prozessor (QuarkXpress)

Dieses Thema im Forum "Software" wurde erstellt von h.mac, 17. Juni 2001.

  1. h.mac

    h.mac New Member

    Ich kann bei einem G4 450 Dual-Prozessor QuarkXpress 3.32 und 4.1 nicht mehr hochstarten!!!! Er bringt die Meldung dass er mit der Sprache nicht mehr klar kommt. Wer hat eine Ahnung warum das so ist?
    Danke im voraus
     
  2. scirocco

    scirocco New Member

    Hallo!

    Falls Du die Meldung "Mit dieser Systemsprache kann Quark nicht ausgeführt werden" bekommst, so mußt Du die entsprechende Systemsprache einstellen (je nach Programmversion).Das geht am besten mit dem Systemassistenten. Das heißt, Deutsch für Deutsch oder Englisch für Englisch. Auf keinen Fall Schweiz oder Österreich angeben, da Quark, wenn es eine deutsche Version ist, Deutschland voraussetzt.

    Hoffe geholfen zu haben!

    Mac rulez!
     

Diese Seite empfehlen